.header_info {
    margin: 0 10px;
}

.table {
    font-size: 16px;
}

.login-page,
.register-page {
    background-image: url(http://vip-parfum.tj/assets/images/bg_logo.jpg);
    background-size: cover;
}

.login-logo a,
.register-logo a {
    color: #FFF;
}

.logo-lg img {
    width: 160px;
}

.skin-red-light .main-header .logo {
    background-color: #fff;
    color: #ad3939;
    font-size: 22px;
    height: 100%;
}

.skin-red-light .main-header .navbar {
    height: 50px;
}

.skin-red-light .main-header .logo:hover {
    background-color: #fff;
}

.skin-red-light .sidebar-menu>li.header {
    font-size: 16px;
}

.content-header {
    padding: 15px 0px;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
    vertical-align: middle;
}

.content-header {
    padding: 15px;
}

.outcomePrice {
    font-size: 18px;
    color: #ad3939;
}

.logo {
    height: 100%;
}

.navbar .navbar-static-top {
    height: 50px;
}

.main-sidebar {
    padding-top: 120px;
}

.login-logo img {
    height: 100px;
}

@media (max-width: 767px) {
    .main-sidebar {
        padding-top: 180px;
    }
}